/*
Theme Name: Somersault2
Theme URI: http://somersaultproductions.com/
Template: twentyseventeen
Author: Sibagraphics
Author URI: http://sibagraphics.com
Description: Theme for Somersault Productions
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.3.1507555700
Updated: 2017-10-09 23:28:20

*/

body, button, input, select, textarea {
    font-family: "Open Sans", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    color: #018 !important;
    font-family: "Titillium Web", sans-serif;
    font-weight: bold;
}

.widget-title {
text-align: center;
background: #D5E6FD;
padding: 5% !important;
font-family: "Titillium Web", sans-serif !important;
margin-bottom: 0px !important;
}


/* Buttons */

button, input[type="button"], input[type="submit"] {
    background-color: #A1C8FF !important;
}

button:hover, input[type="button"]:hover, input[type="submit"]:hover {
    background-color: #72ACFE !important;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, select {
    border: 1px solid #D1E4FF !important; }

.icon {
    fill: #15c;
}

@media screen and (min-width: 48em) {
  .wrap, .navigation-top .wrap {
    max-width: 1150px;
  }
}

.wrap {
    padding-left: 1em;
    padding-right: 1em;
}

.panel-content .wrap {
    padding-bottom: 2em !important;
    padding-top: 1em !important;
}

#primary, #secondary {background-color:#fff;padding:2em 1.5em;border-radius:10px}

.page .entry-header {
display: none !important;
}


/* Full page */

.single-post:not(.has-sidebar) #primary, 
.page.page-one-column:not(.twentyseventeen-front-page) #primary, 
.archive.page-one-column:not(.has-sidebar) .page-header, 
.archive.page-one-column:not(.has-sidebar) #primary {
  max-width: 100%;
}

@media screen and (min-width: 48em) {
body.page-template-page-full-width .page-full-width #primary .entry-content {
width: 100%;
}

body.page-template-page-full-width #primary {width:100% !important}

}

/* Page with Sidebar */

@media screen and (min-width: 48em) {
body.page-template-page-with-sidebar .page-with-sidebar #primary .entry-content {
width: 100%; float:left;
}

body.page-template-page-with-sidebar #primary {width:67% !important}

body.page-template-page-with-sidebar .page-with-sidebar #primary .content-area {background-color:#fff;}

body.page-template-page-with-sidebar #secondary {width:28%;float:right}

}

/* Blog */

@media screen and (min-width: 48em) {
body.blog #primary, body.single #primary {width:67% !important}
body.blog #secondary, body.single #secondary {width:28% !important}
}

/* Front Page */

@media screen and (min-width: 48em) {
body.twentyseventeen-front-page #primary .entry-content {
width: 100%; float:left;
}

body.twentyseventeen-front-page #primary {width:67% !important}
body.twentyseventeen-front-page #secondary {width:28%;float:right;}

body.twentyseventeen-front-page #content {
	padding-top:2em;
}
}

/* Navigation */

.site-content-contain {
    background: #fff !important;
    background: linear-gradient(#ECF3FD, #fff) !important; 
}

body.colors-custom, .colors-custom .navigation-top, .colors-custom .main-navigation ul {
    background: #BAD7FF !important;
    background: -webkit-linear-gradient(#BAD7FF, #ECF3FD) !important;
    background: -o-linear-gradient(#BAD7FF, #ECF3FD) !important;
    background: -moz-linear-gradient(#BAD7FF, #ECF3FD) !important;
    background: linear-gradient(#BAD7FF, #ECF3FD) !important; 
}

.colors-custom .navigation-top, .colors-custom .main-navigation li, .colors-custom .entry-footer, .colors-custom .single-featured-image-header, .colors-custom .site-content .wp-playlist-light .wp-playlist-item, .colors-custom tr {
    border-bottom-color: #ECF3FD !important;
}

.colors-custom .navigation-top, .colors-custom .main-navigation > div > ul, .colors-custom .pagination, .colors-custom .comments-pagination, .colors-custom .entry-footer {
    border-top-color: #A1C8FF !important;
}

.colors-custom .site-header, .colors-custom .single-featured-image-header {
    background-color: #ECF3FD !important;
}

.navigation-top .wrap {
    padding: 0 1rem;
}

.main-navigation ul ul {
    border: 1px solid #A1C8FF;
}

.main-navigation li li {
    transition: background-color 0.2s ease-in-out 0s;background-color:#BAD7FF;
}

.main-navigation li li:hover {
    transition: background-color 0.2s ease-in-out 0s;background-color:#0658CC;
}

.dropdown-toggle {
    color: #026;
}

@media screen and (min-width: 48em){
.navigation-top .menu {
    text-align: right;
}
}

.widget_metaslider_widget {
    padding-bottom: 0;

}

.site-header .widgets_on_page ul {
    margin: 0 !important; max-height:330px;
}

.site-branding {
    padding: .01em 0;
}

.site-content {
    padding-top: 2em;
}

.entry-content blockquote {color:#246;font-size:.875rem;font-family:arial, helvetica, sans-serif}

.site-footer {
	border-top:none; border-top-color:transparent;
    margin-top: 0;
    background: linear-gradient(#ECF3FD, #BAD7FF) !important; 
}

/* Lists */

.entry-content img {margin-bottom:1.5rem}

.entry-content ul {margin-left:2rem;list-style-image:url(https://somersaultproductions.com/wp/wp-content/uploads/2013/02/star.gif)}

.entry-content ul li {font-size:.95rem;color:#027;}

.entry-content li {padding-left:2rem;color:#027}

/* Links */

.entry-content a, .entry-content a:hover, #secondary a, #secondary a:hover, .site-footer a, .site-footer a:hover {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.entry-content a {font-weight: bold !important;}

.entry-content a:link, #secondary a:link {color:#015 !important}
.entry-content a:hover {text-decoration:underline;color:#029 !important}

/* Popups */

#mc_embed_signup {background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }

#spu-1494 {background:#edf4f9 url('https://somersaultproductions.com/wp/wp-content/uploads/2017/06/popup2.png') 0 0 no-repeat;
}

#spu-1494 textarea {height:45px;border-color: #CCE6F8 #B5DCF8 #B5DCF8 #CCE6F8;}

.spu-bg {background: #fff none repeat scroll 0 0;}
    
.spu-box {
border-radius: 8px;
box-shadow: 0 0 10px 1px #A1CCFE;}

#spu-1494 input {
border-color: #CCE6F8 #B5DCF8 #B5DCF8 #CCE6F8;
 line-height: 1.2em;
}

.spu-close:hover, .spu-close:focus {color:#006;}